Home / Call authentication and compliance
Call authentication and compliance
STIR/SHAKEN, Kari's Law, RAY BAUM'S Act, and 10DLC, as the opened documents describe them. Educational only. Not legal advice.
5 rooms30 quiz items
Rooms
- How to read a compliance page
This lesson is educational. It is not legal advice, not a compliance opinion, and not a filing. Statutes and the FCC pages outrank this lab. A quiz answer is not a legal conclusion.
- STIR and SHAKEN
RFC 8224 defines a signed SIP Identity header. RFC 8225 defines PASSporT. SHAKEN is the industry mechanism the ATIS STI-GA page describes. Educational only.
- Kari's Law, RAY BAUM'S Act, and SIP location
Public Law 115-127 requires direct 911 dialing from MLTS. Section 506 of RAY BAUM'S Act requires a proceeding on dispatchable location. Educational only. Not legal advice.
- 10DLC is a messaging channel
The Campaign Registry describes 10DLC as an A2P messaging channel with verified brands and campaign service providers. It is not SIP. Educational only.
- Troubleshooting without a legal conclusion
Sort the symptom into SIP, identity, emergency location, or messaging. Then open that document. Educational only. Not legal advice.
Ecosystem
SIP does not replace workforce management, quality monitoring, CRM, emergency policy, or a messaging registry. It is the session seam those systems hang from. Compliance notes on this page are educational and are not legal advice.
Sources and go deeper
- RFC 3261 — last checked 2026-10
- RFC 8224 — last checked 2026-10
- The Campaign Registry — last checked 2026-10
- RFC 6881 — last checked 2026-10
- Kari's Law Act of 2017, Public Law 115-127 — last checked 2026-10